<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<title>Bootstrap: Flex Activity Title</title>
</head>

<style>
	
	img{

		width: 80px;
	}
</style>
<body>

	<div class="container text-center">
		<h3 class="mt-5">Tools</h3>
		
			<div class="d-lg-flex justify-content-lg-around">

				<img src="./images/logo-css3.png">
				<img src="./images/logo-javascript.png">
				<img src="./images/logo-mongodb.png">
				<img src="./images/logo-nodejs.png">
				<img src="./images/logo-expressjs.png">
				<img src="./images/logo-react.png">
				<img src="./images/logo-heroku.png">
				<img src="./images/logo-git.png">
				<img src="./images/logo-sublime-text-3.png">
				<img src="./images/logo-gitlab-ci-cd.png">
				<img src="./images/logo-rest.png">
				<img src="./images/logo-postman.png">
				<img src="./images/logo-bootstrap.png">

			</div>

	
	</div>


	





	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>